<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>Butters BTS, Barssum</author>
    <version>4.0.0.1</version>
    
	<iconFilename>store/icon_MF_Landini_Steyr.png</iconFilename>
	<multiplayer supported="true" />
    
	<title>
        <en>Massey Ferguson - Landini - Steyr</en>
    </title>
   
   <description>
        <en><![CDATA[Massey Ferguson - Landini - Steyr]]></en>
        <de><![CDATA[Massey Ferguson - Landini - Steyr]]></de>
    </description>
	
	<l10n>
	    <text name="configuration_valueTerra">        <en>Terra</en>                      <de>1050 er</de>                       </text>
	    <text name="configuration_valueBreit">        <en>Broad New</en>                  <de>900 er</de>                        </text> 
		<text name="configuration_Markenwahl">        <en>Product and Horsepower</en>     <de>Marken und Leistungsauswahl</de>   </text>
		<text name="configuration_MF_3670">           <en>Massey Ferguson 3670</en>       <de>Massey Ferguson 3670</de>          </text>
		<text name="configuration_MF_3680">           <en>Massey Ferguson 3680</en>       <de>Massey Ferguson 3680</de>          </text>
		<text name="configuration_MF_3690">           <en>Massey Ferguson 3690</en>       <de>Massey Ferguson 3690</de>          </text>
		<text name="configuration_Landini_17500">     <en>Landini 17500</en>              <de>Landini 17500</de>                 </text>
		<text name="configuration_Landini_19500">     <en>Landini 19500</en>              <de>Landini 19500</de>                 </text>
		<text name="configuration_Steyr_9155">        <en>Steyr 9155</en>                 <de>Steyr 9155</de>                    </text>
		<text name="configuration_Steyr_9170">        <en>Steyr 9170</en>                 <de>Steyr 9170</de>                    </text>
		<text name="configuration_Steyr_9190">        <en>Steyr 9190</en>                 <de>Steyr 9190</de>                    </text>
		<text name="configuration_Marke">             <en>Product</en>                    <de>Marke</de>                         </text>
		<text name="configuration_Fergie">            <en>Massey Ferguson</en>            <de>Massey Ferguson</de>               </text>
		<text name="configuration_Landini">           <en>Landini</en>                    <de>Landini</de>                       </text>
		<text name="configuration_Steyr">             <en>Steyr</en>                      <de>Steyr</de>                         </text>
		<text name="configuration_Steyr_II">          <en>Steyr II</en>                   <de>Steyr II</de>                      </text>
		<text name="configuration_Steyr_III">         <en>Steyr III</en>                  <de>Steyr III</de>                     </text>
		<text name="configuration_Uni">               <en>Universal</en>                  <de>Universal</de>                     </text>
    </l10n>   
  
    <storeItems>
        <storeItem xmlFilename="xml/MF_Landini_Steyr.xml"/>
		<storeItem xmlFilename="xml/q7M.xml"             />
    </storeItems>
</modDesc>
